"Color" = "색 편집";
"Basic colors:" = "기본 색:";
"Custom colors:" = "사용자 지정 색:";
"Opacity:" = "투명도:";
"Define Custom Colors >>" = "사용자색 설정 >>";
"OK" = "확인";
"Cancel" = "취소";
"Help" = "도움말";
"Color left" = "색";
"Color right" = "|단색";
"Hue:" = "색상:";
"Sat:" = "채도:";
"Lum:" = "명도:";
"Red:" = "빨강:";
"Green:" = "녹색:";
"Blue:" = "파랑:";
"Add to Custom Colors" = "사용자 지정 색에 추가";
